Categories:
  - System
License: Apache-2.0
SourceCode: https://github.com/mueller-ma/PrepaidBalance
IssueTracker: https://github.com/mueller-ma/PrepaidBalance/issues
Changelog: https://github.com/mueller-ma/PrepaidBalance/releases

AutoName: Prepaid Balance

RepoType: git
Repo: https://github.com/mueller-ma/PrepaidBalance.git

Builds:
  - versionName: '0.2'
    versionCode: 3
    commit: '0.2'
    subdir: app
    gradle:
      - yes

  - versionName: '0.4'
    versionCode: 5
    commit: '0.4'
    subdir: app
    gradle:
      - yes

  - versionName: '0.5'
    versionCode: 6
    commit: '0.5'
    subdir: app
    gradle:
      - yes

  - versionName: '0.6'
    versionCode: 7
    commit: 5923c065d4a926cc5eda9548a8a037b59dacc5c7
    subdir: app
    gradle:
      - yes

  - versionName: '1.0'
    versionCode: 8
    commit: 9b20a39c6f47c40c0f8579a6641605f8b8dec3db
    subdir: app
    gradle:
      - yes

  - versionName: '1.1'
    versionCode: 9
    commit: ceb1fcd149ce5c39dae7f3fa9871627e5f8aeba8
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '1.2'
    versionCode: 10
    commit: d824aa924d89cd0f6f773728a5bfc8f0a4a30189
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '1.3'
    versionCode: 11
    commit: a039558cbe0947028a36cb41687172cabe081cff
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '1.4'
    versionCode: 12
    commit: a06ec475ce943b579ce1d6d70af3ba377c137143
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '1.5'
    versionCode: 13
    commit: 9d811e8165722c2624b284355638f8354b8066b3
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '1.6'
    versionCode: 14
    commit: d7a4f32478afb057f8ff00dc4a9d2ccc863edf25
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '1.7'
    versionCode: 15
    commit: a29aadee6ba775da7bde3d029e1b9db3f693b556
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '1.8'
    versionCode: 16
    commit: 48c64f6b88a804ebf885d8a2cdff4ef99b473efb
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '1.9'
    versionCode: 17
    commit: 66978977c49b165d7ccce3ca5214ca2878a5c18a
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '1.10'
    versionCode: 18
    commit: 593161e76f69f3e4b27542575a1395919b3ba4a9
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

AutoUpdateMode: Version %v
UpdateCheckMode: Tags
CurrentVersion: '1.10'
CurrentVersionCode: 18
